<?xml version="1.0" encoding="utf-8"?>
<resources>

	<declare-styleable
		name="XTextView">

		<attr
			name="drawBorder"
			format="boolean" />
		<attr
			name="drawBorderWidth"
			format="dimension" />

		<attr
			name="drawBorderColor"
			format="color" />

	</declare-styleable>

</resources>